Subject: Re: [art] Personnel change for artart Directorate (with reviews)

From: Francesca Palombini <[email-masked]>
Date: Mon, 29 Mar 2021 10:01:48 +0000

Hi all,

After the sprint for the first formal telechat, I finally added those of you who agreed to the ART art, as we said during our meetings. Thank you again for accepting to taking this on! 

Review requests will not be coming right now - as the first next step is to work on "review guidelines" (following in the footsteps of the very successful Genart https://trac.ietf.org/trac/gen/wiki/WikiStart ), which I plan to base on a revised https://trac.ietf.org/trac/art/wiki/TypicalARTAreaIssues . I hope I can get your opinion on this, so if you do have a second to take a look at it, all comments are appreciated.

If I made a mistake and added you to the review team while you didn't want to be added (or you were willing to be added but didn't) please let me know offlist and I will correct the error.

Thanks,
Francesca

On 29/03/2021, 11:35, "IETF Secretariat" <[email-masked]> wrote:

    Francesca Palombini has updated ARTART personnel: